name = "AutoModpack"
filename = "automodpack-mc1.20.4-fabric-4.0.0-beta22.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a2d572890844f0279717d415217442cb867f7b26"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5948004
project-id = 639211
